body{
	font-family : Arial;
	font-size : 12px;
}
.hp_top_link
{
	font-size : 14px;
	font-weight : bold;
	color: Black;
	}
.hp_top_link a
{
	font-size : 14px;
	font-weight : bold;
	color: Black;
}
.logo{
	font: 16px Arial, Helvetica, sans-serif;
	color: Black;
	font-weight : bold;
}
.hp_top_link a:hover
{
	font-size : 14px;
	font-weight : bold;
	color: Gray;
}
.hp_text
{
	font-size : 14px;
	color: Black;
}
.box {
	font: 12px Arial;
	color: #666666;
	height: 18px;
	width: 130px;
}
.hp_box {
	font: 12px Arial;
	color: #666666;
	height: 18px;
	width: 90px;
}
.hp_advensd_serch
{
	font: 10px Arial;
	color: Gray;
	text-decoration : underline;
}
.hp_advensd_serch a
{
	font: 10px Arial;
	color: Gray;
	text-decoration : underline;
}
.hp_advensd_serch a:hover
{font: 10px Arial;
	color: #000000;
	text-decoration : underline;
}
.hp_box_text
{
	font: 11px Arial;
	color: Gray;
}
.hp_box_text a
{
	font: 11px Arial;
	color: Gray;
}
.hp_box_text a:hover
{
	font: 11px Arial;
	color: Black;
}
.hp_survey_text
{
	font: 12px Arial;
	color: #006699;
	font-weight : bold;
}
.hp_box_header
{font: 11px Arial;
	color: #000000;
}
.link
{
	font-size : 14px;
	font-weight : bold;
	color: White;
	text-decoration : none;
	padding-right : 5;
	padding-top : 3;
	padding-bottom : 3;
}
.link a
{
	font-size : 14px;
	font-weight : bold;
	color: Black;	
	text-decoration : none;
}
.link a:hover
{
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
	color: #006699;
}
.box_header {
	font: bold 14px Arial;
	color: #666666;
	padding-bottom : 2px;
}
.box_text
{
	font: 11px Arial;
	color: White;
}
.box_text a
{
	font: 11px Arial;
	color: White;
	text-decoration : underline;
}
.box_text a:hover
{
	font: 11px Arial;
	color: White;
}

.text {
    padding-right : 0;
	font: 14px arial;
	color: #333333;
}
.bottomr {
	right: auto;
	bottom: auto;
	clip:  rect(auto auto auto auto);
}
.identification {
	font: 12px arial;
	color: White;
	text-decoration : none;
}
.identification a
{
	font: 12px arial;
	color: White;
	text-decoration : none;
	font-weight : bold;
}
.identification a:hover
{
	color: Silver;
}

.top_link
{
	font-size : 14px;
	font-weight : bold;
	color: Black;
}
.top_link a
{
	font-size : 14px;
	font-weight : bold;
	color: White;
	text-decoration : none;
}
.top_link a:hover
{
	font-size : 14px;
	font-weight : bold;
	color: Black;
}
.top_link_padding
{
	font-size : 13px;
	font-weight : bold;
	color: Black;
	padding-right : 170;
}
.top_link_padding a
{
	font-size : 13px;
	font-weight : bold;
	color: White;
	text-decoration : none;
}
.top_link_padding a:hover
{
	font-size : 13px;
	font-weight : bold;
	color: Black;
}
.header {
	font-size: 16px;
	color: #006699;
	font-weight : bold;
}
.bottom_link
{
	font-size : 13px;
	font-weight : bold;
	color: Gray;
}
.bottom_link a
{
	font-size : 13px;
	font-weight : bold;
	color: #006699;
	text-decoration : none;
}
.bottom_link a:hover
{
	font-size : 13px;
	font-weight : bold;
	color: Gray;
}
